## ya-knoppix-jp-bookmarks 0.1-0

=== debian/changelog ===
ya-knoppix-jp-bookmarks (0.1-0) unstable; urgency=low

  * Initial Release

 -- Masanori Hanawa <hanawa@sorap.net>  Fri,  6 Dec 2002 13:40:24 +0900
