=== debian/control ===
Source: ya-knoppix-jp-bookmarks
Section: knoppix
Priority: optional
Maintainer: Masanori Hanawa <hanawa@sorap.net>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: ya-knoppix-jp-bookmarks
Architecture: any
Description: Bookmark file templates for Ya-KNOPPIX-jp
Conflicts: knoppix-bookmarks
Replaces: knoppix-bookmarks
